std::future_error::code(3)

NAME
std::future_error::code - std::future_error::code

Synopsis
   const std::error_code& code() const noexcept; (since C++11)
   Returns the stored error code.

Parameters
   (none)

Return value
   The stored error code.

See also
   what returns the explanatory string specific to the error code
        (public member function)